Subject: Implementors Guide

From: [email-masked]
Date: Wed, 08 Sep 1999 14:39:20 GMT

Just checking to see if people have had a chance to look at the 
Implementors guide text. If there are no comments, we need to finalize the 
wording and submit it to the IETF draft site for discussion.  So, if you 
have some comments or want to contribute more information, please post 
here soon.